漏洞信息详情

Koyo多个产品‘ECOM Ethernet’模块授权问题漏洞

  • CNNVD编号:CNNVD-201204-290
  • 危害等级: 高危
  • CVE编号: CVE-2012-1806
  • 漏洞类型: 授权问题
  • 发布时间: 2012-04-17
  • 威胁类型: 远程
  • 更新时间: 2012-04-17
  • 厂        商: koyo
  • 漏洞来源:

漏洞简介

Koyo多个产品中的ECOM Ethernet模块中存在漏洞,该漏洞源于模块支持最大长度8字节的密码。远程攻击者可利用该漏洞更易于借助暴力破解攻击,获取访问。以下产品中存在该漏洞:Koyo H0-ECOM、H0-ECOM100、H2-ECOM、H2-ECOM-F、H2-ECOM100、H4-ECOM、H4-ECOM-F和H4-ECOM100。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.koyoele.co.jp/english/index.html

参考网址

来源:US-CERT Security Bulletin

链接:http://www.us-cert.gov/control_systems/pdf/ICSA-12-102-02.pdf

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多